Loading...
Searching...
No Matches
g723_40_encode_sb.h File Reference
`#include <gnuradio/sync_block.h>`
`#include <gnuradio/vocoder/api.h>`
Include dependency graph for g723_40_encode_sb.h:

Go to the source code of this file.

## Classes

class | gr::vocoder::g723_40_encode_sb
| This block performs g723_40 audio encoding. More...

## Namespaces

namespace | gr
| GNU Radio logging wrapper.
namespace | gr::vocoder